@charset "UTF-8";

/*-- 全体的なルール YUI --*/
html {
}

body {
color: #ffffff;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote,th,td { 
margin: 0; 
padding: 0;
}

table {
border-collapse: collapse; 
border-spacing: 0; 
}

fieldset,img { 
border: 0; 
}

address,caption,cite,code,dfn,em,th,var {
font-style: normal; 
font-weight: normal; 
}

li {
list-style: none; 
}

caption,th {
text-align: left; 
}

h1,h2,h3,h4,h5,h6 {
font-size: 100%; 
font-weight: normal; 
}

q: before,q: after {
content: ''; 
}

abbr,acronym {
border: 0; 
}

sup {
vertical-align: text-top; 
}

sub {
vertical-align: text-bottom; 
}

input,textarea,select {
font-family: inherit;
font-size: inherit;
font-weight: inherit;
}

input,textarea,select {
*font-size: 100%;
}

legend {
color: #000000;
}

hr {
margin: 0;
padding: 0;
display: none;
}

strong {
color: #ddf7ff;
}

/*-- リンク疑似クラス --*/
a { text-decoration: underline; }
a:link { color: #fff2cc; background: none; }
a:visited { color: #fff2cc; background: none; }
a:active { color: #ff5a00; background: none; }
a:hover { color:#dd00aa; background: none; }

/*-- フォントルール YUI --*/
body {
margin: 0;
padding: 0;
text-align: center;
font:13px/1.231 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
line-height: 1.5em;
background: #000000 url(images/bg_body.jpg) center top;
}

table {
font-family:monospace;
font-size: inherit;
font:100%;
}

pre,code,kbd,samp,tt {
font-family:monospace;
*font-size:108%;
line-height:100%;
}

/*-- レイアウトブロック --*/
#container {
margin: 0;
padding: 0;
background: url(images/bg_container.jpg) center top repeat-x;
}

#main {
margin: 0 auto;
padding: 0;
width: 960px;
text-align: center;
background: #000000 url(images/bg_main.jpg) center top repeat-y;
}

#main2 {
margin: 0 auto;
padding: 0;
width: 700px;
text-align: center;
background: #000000 url(images/bg_main.jpg) center top repeat-y;
}

#header {
margin: 0;
padding: 0;
width: 960px;
height: 500px;
background: url(images/bg_header.jpg) center top no-repeat;
overflow: hidden;
}

#header2 {
margin: 0;
padding: 0;
width: 960px;
height: 140px;
}

#header3 {
margin: 0;
padding: 0;
width: 700px;
height: 140px;
}

#header-inner {
margin: 0;
padding: 0;
text-align: center;
}

#header_inner_a {
margin: 0;
padding: 10px 0 0 10px;
width: 400px;
height: 50px;
text-align: left;
float: left;
line-height: 1;
}

#header_inner_b {
margin: 0;
padding: 10px 10px 0 0;
width: 100px;
height: 50px;
text-align: right;
float: right;
line-height: 1;
}

#contents {
margin: 0;
padding: 0;
text-align: left;
}

#contents_a {
margin: 0;
padding: 0;
width: 670px;
float: right;
text-align: left;
}

#contents_a2 {
margin: 0 auto;
padding: 0;
width: 670px;
text-align: center;
}

#contents_a_inner {
margin: 0;
padding: 0;
text-align: left;
}

#contents_b {
margin: 0;
padding: 0;
width: 270px;
float: left;
}

#contents_b_inner { 
margin: 0;
padding: 0;
word-break: break-all;
}

/*-- メインタイトル --*/
#title_main2 {
margin: 20px auto 15px;
padding: 0;
width: 240px;
height: 100px;
}

/*-- 表組 --*/
.entrylist,
.entrylist2,
.entrylist4,
.entrylist5,
.entrylist6 {
margin: 0 20px;
padding: 5px 0;
border-bottom: 1px dotted #6f021e;
clear: both;
}

.entrylist3 {
margin: 0 20px;
padding: 5px 0;
width: 390px;
border-bottom: 1px dotted #6f021e;
clear: both;
}

.entrylistwrapindex {
margin: 0 15px 0 0;
padding: 0 0 2px;
height: 300px;
overflow-x: hidden;
overflow-y: auto;
}

.entrylistwrap {
margin: 0;
padding: 0 0 15px;
}

.entrylistwrap2 {
padding: 0 0 60px 220px;
background: url(images/bg_entrylistwrap2.jpg) 25px 0px no-repeat;
}

.entrylistwrap3 {
margin: 0;
padding: 0 0 15px;
background: url(images/bg_yt.jpg) 22px 35px no-repeat;
}

.entrylistwrap4 {
padding: 0 0 30px 220px;
background: url(images/bg_entrylistwrap4.jpg) 22px 0px no-repeat;
}

.entrylistwrap9 {
padding: 0 0 30px 300px;
background: url(images/bg_entrylistwrap9.jpg) 5px 0px no-repeat;
}

.entrylist dt {
padding: 5px 5px 5px 18px;
width: 305px;
float: left;
font-weight: bold;
color: #ffd7f2;
background: url(images/listhead.jpg) 0px 6px no-repeat;
}

.entrylist dd {
padding: 5px;
width: 280px;
float: left;
}

.entrylist2 dt {
padding: 5px 5px 5px 18px;
width: 145px;
float: left;
font-weight: bold;
color: #ffd7f2;
background: url(images/listhead.jpg) 0px 6px no-repeat;
}

.entrylist2 dd {
padding: 5px;
width: 440px;
float: left;
}

.entrylist3 dt {
padding: 5px 5px 5px 18px;
width: 140px;
float: left;
font-weight: bold;
color: #ffd7f2;
background: url(images/listhead.jpg) 0px 6px no-repeat;
}

.entrylist3 dd {
padding: 5px;
width: 215px;
float: left;
}

.entrylist4 dt {
padding: 0 0 0 18px;
width: 245px;
float: left;
font-weight: bold;
color: #ffd7f2;
background: url(images/listhead.jpg) 0px 1px no-repeat;
}

.entrylist4 dd {
padding: 25px 0 0 0;
width: 350px;
float: left;
}

.entrylist5 dt {
padding: 5px 0 5px 18px;
width: 135px;
float: left;
font-weight: bold;
color: #ffd7f2;
background: url(images/listhead.jpg) 0px 6px no-repeat;
}

.entrylist5 dd {
padding:  5px 0;
width: 430px;
float: left;
}

.entrylist6 dt {
padding: 5px 5px 5px 18px;
width: 80px;
float: left;
font-weight: bold;
color: #ffd7f2;
background: url(images/listhead.jpg) 0px 6px no-repeat;
}

.entrylist9 dd {
padding:  5px 0;
width: 235px;
float: left;
}

.entrylist9 dt {
padding: 5px 5px 5px 15px;
width: 80px;
float: left;
font-weight: bold;
color: #ffd7f2;
background: url(images/listhead.jpg) 0px 6px no-repeat;
}

.entrylist6 dd {
padding: 5px;
width: 280px;
float: left;
}

.entrylist img,
.entrylist2 img,
.entrylist3 img, 
.entrylist4 img {
padding: 0 0 10px;
}

/*-- 更新情報内部指定 --*/
#h_news {
padding: 16px 16px 0 16px;
background: url(images/bg_right_a.jpg) no-repeat;
}

#h_news2 {
padding: 0px 16px 0 16px;
}

#h_news3 {
padding: 0px 16px 20px 16px;
}

.frame_new { 
padding: 8px 16px 8px 16px;
}

.frame_new img { 
margin: 0 0 8px 3px;
}

.frame_new p { 
}

/*-- コラム--*/
.column {
margin: 0 0 15px;
padding: 0;
width: 660px;
}

.column_inner {
margin: 0;
padding: 0;
width: 660px;
background: url(images/bg_col_b.png) repeat-y;
}

.column_inner h2 {
margin: 0;
padding: 10px 20px 15px 12px;
font-weight: bold;
font-size: 20px;
color: #ffccfc;
line-height: 1;
}

.column_inner p {
padding: 0 20px 15px;
}

.column_inner small {
line-height: 1.3;
}

.column_inner big {
line-height: 1.6;
}

.column_footer {
margin: 0;
padding: 0 20px 0 0;
text-align: right;
}

.column_footer p {
margin: 0 0 0 0;
}

/*-- フッター --*/
#footer {
margin: 0 auto;
padding: 10px 0;
width: 960px;
clear: both;
}

#footer2 {
margin: 0 auto;
padding: 10px 0;
width: 700px;
clear: both;
}

#footer-inner {
text-align: center;
}

#footer-inner img {
margin: 0 0 5px;
}

/*-- ナビブロック --*/
#global {
margin: 0 0 10px;
padding: 0 0 0 10px;
width: 950px;
height: 64px;
clear: both;
background: url(images/bg_navi.png) 0px 7px no-repeat;
}
#navi {
margin: 0;
padding: 0;
}
#navi li {
margin: 0 5px 0 0;
padding: 0;
list-style-type: none;
float: left;
}
#menu_1,
a:link#menu_1,
a:visited#menu_1 {
padding: 0px;
width: 100px;
height: 64px;
float: left;
}
#menu_2,
a:link#menu_2,
a:visited#menu_2 {
padding: 0px;
width: 100px;
height: 64px;
float: left;
}
#menu_3,
a:link#menu_3,
a:visited#menu_3 {
padding: 0px;
width: 100px;
height: 64px;
float: left;
}
#menu_4,
a:link#menu_4,
a:visited#menu_4 {
padding: 0px;
width: 100px;
height: 64px;
float: left;
}
#menu_5,
a:link#menu_5,
a:visited#menu_5 {
padding: 0px;
width: 100px;
height: 64px;
float: left;
}
#menu_6,
a:link#menu_6,
a:visited#menu_6 {
padding: 0px;
width: 100px;
height: 64px;
float: left;
}
#menu_7,
a:link#menu_7,
a:visited#menu_7 {
padding: 0px;
width: 100px;
height: 64px;
float: left;
}
#menu_8,
a:link#menu_8,
a:visited#menu_8 {
padding: 0px;
width: 100px;
height: 64px;
float: left;
}
#menu_9,
a:link#menu_9,
a:visited#menu_9 {
padding: 0px;
width: 100px;
height: 64px;
float: left;
}
#menu_10,
a:link#menu_10,
a:visited#menu_10 {
padding: 0px;
width: 100px;
height: 64px;
float: left;
}

#navi li a { text-decoration: none; }
#navi li a:link { text-decoration: none; }
a:hover#menu_1 { background: url(images/menu_1.jpg) }
a:hover#menu_2 { background: url(images/menu_2.jpg) }
a:hover#menu_3 { background: url(images/menu_3.jpg) }
a:hover#menu_4 { background: url(images/menu_4.jpg) }
a:hover#menu_5 { background: url(images/menu_5.jpg) }
a:hover#menu_6 { background: url(images/menu_6.jpg) }
a:hover#menu_7 { background: url(images/menu_7.jpg) }
a:hover#menu_8 { background: url(images/menu_8.jpg) }
a:hover#menu_9 { background: url(images/menu_9.jpg) }
a:hover#menu_10 { background: url(images/menu_10.jpg) }

#menu_1 {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_1.jpg) 0 64px;
text-indent: -9999px;
overflow: hidden;
}

#menu_2 {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_2.jpg) 0 64px;
text-indent: -9999px;
overflow: hidden;
}

#menu_3 {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_3.jpg) 0 64px;
text-indent: -9999px;
overflow: hidden;
}

#menu_4 {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_4.jpg) 0 64px;
text-indent: -9999px;
overflow: hidden;
}

#menu_5 {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_5.jpg) 0 64px;
text-indent: -9999px;
overflow: hidden;
}

#menu_6 {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_6.jpg) 0 64px;
text-indent: -9999px;
overflow: hidden;
}

#menu_7 {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_7.jpg) 0 64px;
text-indent: -9999px;
overflow: hidden;
}

#menu_8 {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_8.jpg) 0 64px;
text-indent: -9999px;
overflow: hidden;
}

#menu_9 {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_9.jpg) 0 64px;
text-indent: -9999px;
overflow: hidden;
}

#menu_10 {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_10.jpg) 0 64px;
text-indent: -9999px;
overflow: hidden;
}

#menu_1s {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_1.jpg);
text-indent: -9999px;
overflow: hidden;
}

#menu_2s {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_2.jpg);
text-indent: -9999px;
overflow: hidden;
}

#menu_3s {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_3.jpg);
text-indent: -9999px;
overflow: hidden;
}

#menu_4s {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_4.jpg);
text-indent: -9999px;
overflow: hidden;
}

#menu_5s {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_5.jpg);
text-indent: -9999px;
overflow: hidden;
}


#menu_6s {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_6.jpg);
text-indent: -9999px;
overflow: hidden;
}

#menu_7s {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_7.jpg);
text-indent: -9999px;
overflow: hidden;
}

#menu_8s {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_8.jpg);
text-indent: -9999px;
overflow: hidden;
}

#menu_9s {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_9.jpg);
text-indent: -9999px;
overflow: hidden;
}

#menu_10s {
margin: 0;
padding: 0;
width: 100px;
height: 64px;
float: left;
list-style-type: none;
background: url(images/menu_10.jpg);
text-indent: -9999px;
overflow: hidden;
}

/*-- テキスト配置 --*/
.tx-left {
text-align: left;
}
.tx-center {
text-align: center;
}
.tx-right {
text-align: right;
}

/*-- イメージ配置 --*/
.img-left {
float: left;
margin: 0 15px 15px 0;
}
.img-center {
display: block;
margin: 0 auto 15px;
text-align: center;
}
.img-right {
float: right;
margin: 0 0 15px 15px;
}
.inline-img {
padding: 5px 0;
}

/*-- 特殊制御 --*/
.news {
margin-bottom: 10px;
}

.side_bn {
padding: 5px 0 10px 10px;
text-align: center;
}

.side_bn2 {
padding: 0 0 30px 10px;
}

.side_bn3 {
margin: 0;
padding: 0 0 0 5px;
}

.side_bn4 {
padding: 5px 0 10px 10px;
text-align: center;
}

.side_bn2 li {
padding: 5px 5px 5px 18px;
margin: 0 0 5px;
font-weight: bold;
background: url(images/listhead.png) 0px 6px no-repeat;
border-bottom: 1px dotted #6f7c80;
color: #373e40;
height: 100%;
}

.side_bn2 .side_bn2_inner {
padding: 5px 5px 5px 35px;
margin: 0 0 5px;
font-weight: bold;
background: url(images/listhead2.png) 17px 6px no-repeat;
border-bottom: 1px dotted #6f7c80;
color: #373e40;
height: 100%;
}

.side_bn img {
margin: 0 0 20px;
}

.side_bn2 img {
vertical-align: text-bottom;
}

.cmntry img {
vertical-align: text-bottom;
}

.news_txt {
display: block;
margin: 5px 0 0 0;
float: left;
}

.pagetop {
margin: 0 8px 16px;
text-align: right;
}

.clear {
clear: both;
}

a:focus {
outline: 0 !important;
}

.txt_imp,
.mark_a {
color:  #ff14aa;
font-weight: bold;
}

.txt_item {
font-size: 12px;
}

.qbland {
margin: 0 0 10px;
width: 620px;
height: 410px;
background: url(images/bg_qbland.jpg) 5px 0px no-repeat;
overfllow: hidden;
}

.phv {
margin: 0;
padding: 0 0 0 20px;
width: 620px;
overfllow: hidden;
}

.phv-img {
margin: 0 0 5px 2px;
padding: 2px;
border: 1px solid #5b0017;
background: #000000;
}

.phv-img2 {
margin: 0 0 5px 2px;
padding: 2px;
border: 1px solid #000000;
background: #000000;
}

.txt-qbland {
margin: 220px 0 0;
padding: 0;
}

.qgpv {
margin: 0 auto;
padding: 10px 0 0;
width: 480px;
height: 350px;
}
.qgpvpv {
margin: 0 auto;
padding: 0;
width: 480px;
height: 380px;
}

.qgpvno {
padding: 5px 5px 5px 18px;
font-weight: bold;
color: #ffd7f2;
background: url(images/listhead.jpg) 0px 6px no-repeat;
}

.clearfix:after {
content: "."; /* 新しい要素を作る */
display: block; /* ブロックレベル要素に */
clear: both;
height: 0;
visibility: hidden;
}

.clearfix {
min-height: 1px;
}

* html .clearfix {
height: 1px;
/*\*//*/
height: auto;
overflow: hidden;
/**/
}